RubyGems Navigation menu

wizardly_gt 0.1.8.9

Create wizards from any model in three steps. Slightly tweaked version of jeffp's gem to fix a deprecated method error'

Gemfile
          gem 'wizardly_gt', '~> 0.1.8.9'
  
  
  
  
  
  
  

install
          gem install wizardly_gt
  
  
  
  
  
  
  

Authors:

  • Jeff Patmon, Gavin Todes

Owners:

Total downloads 1,463

For this version 1,463

Required Ruby Version: None

Links:

Versions:

  1. 0.1.8.9 - February 5, 2010 (26.5 KB)